<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="action_filter_paid_apps">Köpt</string>
    <string name="account_login_using">Logga in genom att använda</string>
    <string name="about_xda">Utv. tråd</string>
    <string name="about_telegram_summary">Gå med i Aurora\'s hjälp-grupp för diskussioner eller förslag.</string>
    <string name="about_libera_summary">Bli en patron i Liberapay</string>
    <string name="about_gitlab_summary">Hämta källkoden för Aurora-butiken från Aurora OSS i GitLab.</string>
    <string name="toast_rated_success">Betygssattes</string>
    <string name="toast_page_unavailable">Bläddringssidan otillgänglig</string>
    <string name="toast_double_press_to_exit">Klicka två gånger för att avsluta</string>
    <string name="toast_manual_available">Grattis, den efterfrågade versionskoden är tillgänglig, laddar ner nu.</string>
    <string name="toast_manual_unavailable">Versionskoden som du frågar efter är otillgänglig.</string>
    <string name="toast_purchase_blocked">Köp av appar är inte tillgängligt på anonyma konton.</string>
    <string name="toast_clipboard_copied">Kopierat till klippbordet</string>
    <string name="toast_apk_whitelisted">Vitlistad</string>
    <string name="toast_apk_copy_success">APK exporterad</string>
    <string name="toast_apk_copy_failed">Kunde inte exportera APK</string>
    <string name="toast_anonymous_restriction">Inte tillgängligt på anonyma konton</string>
    <string name="title_manual_download">Manuell nerladdning</string>
    <string name="title_updates">Uppdateringar</string>
    <string name="title_settings">Inställningar</string>
    <string name="title_purchase_history">Köp-historik</string>
    <string name="title_no_network">Inget nätverk</string>
    <string name="title_library">Bibliotek</string>
    <string name="title_language">Språk</string>
    <string name="title_installed">Installerade</string>
    <string name="title_installation">Installation</string>
    <string name="title_games">Spel</string>
    <string name="title_download_playstore">Play-butiken</string>
    <string name="title_download_manager">Nerladdningar</string>
    <string name="title_device">Enhet</string>
    <string name="title_details">Detaljer</string>
    <string name="title_apps_sale">Rea-appar</string>
    <string name="title_apps_library">Appar i biblioteket</string>
    <string name="title_apps_games">Mina appar och spel</string>
    <string name="title_apps">Appar</string>
    <string name="title_account_manager">Konton</string>
    <string name="title_about">Om</string>
    <string name="tab_trending">Trendande</string>
    <string name="tab_top_charts">Topplistor</string>
    <string name="tab_editor_choice">Redaktörens val</string>
    <string name="tab_categories">Kategorier</string>
    <string name="insecure_anonymous_apply">Säkerställ att du loggar in igen och startar om appen för att verkställa ändringar.</string>
    <string name="purchase_session_expired">Sessionen slutade gälla, logga in igen för att erhålla ny session.</string>
    <string name="purchase_no_file">Kunde inte hämta filer</string>
    <string name="purchase_not_found">Appen hittas inte</string>
    <string name="purchase_unsupported">Appen stöds inte</string>
    <string name="purchase_invalid">Appen är inte köpt</string>
    <string name="purchase_failed">Nerladdningen misslyckades</string>
    <string name="pref_updates_extended_desc">Söker också efter nya versioner av inaktiverade appar</string>
    <string name="pref_updates_extended">Förlängda uppdateringar</string>
    <string name="pref_ui_similar_apps">Liknande och relaterade appar</string>
    <string name="pref_ui_quick_exit">Snabbt avslut</string>
    <string name="pref_ui_layout_tab">Välj standardflik</string>
    <string name="pref_ui_layout">Layout</string>
    <string name="pref_ui_title">Anpassning</string>
    <string name="pref_ui_theme_title">Tema</string>
    <string name="pref_ui_theme_system">Följ systemet</string>
    <string name="pref_ui_theme_light">Ljus</string>
    <string name="pref_ui_theme_darkord">Disskord</string>
    <string name="pref_ui_theme_dark_x">Mörk X</string>
    <string name="pref_ui_theme_dark">Mörk</string>
    <string name="pref_ui_theme_black">Svart</string>
    <string name="pref_network_title">Nätverk</string>
    <string name="pref_install_profile_title">Installationsprofiler (Experimentell)</string>
    <string name="pref_install_mode_title">Installationsmetod</string>
    <string name="pref_install_mode_summary">Välj läge för APK-installation</string>
    <string name="pref_install_mode_session">Sessionsinstallatör</string>
    <string name="pref_install_mode_services">Aurora-tjänster</string>
    <string name="pref_install_mode_root">Root-installatör</string>
    <string name="pref_install_delete_title">Ta bort APK efter installation</string>
    <string name="pref_install_delete_summary">APK:er kommer att tas bort som standard</string>
    <string name="pref_install_auto_title">Installera automatiskt APK:er efter nerladdning</string>
    <string name="pref_install_auto_summary">Appar installeras direkt efter att nerladdning slutförs</string>
    <string name="pref_insecure_anonymous_title">Osäker anonym session</string>
    <string name="pref_insecure_anonymous_summary">Generera GSF-ID lokalt på enheten</string>
    <string name="pref_filter_google_title">Filtrera Google-appar</string>
    <string name="pref_filter_fdroid_title">Filtrera F-Droid-appar</string>
    <string name="pref_downloader_external_desc">Externt lagringsutrymme används för nerladdningar, exporteringar, osv.</string>
    <string name="pref_downloader_external">Använd externt lagringsutrymme</string>
    <string name="pref_dialog_to_apply_restart">Den här inställningen kommer att verkställas efter att du har startat om appen</string>
    <string name="pref_app_download">Nerladdningar</string>
    <string name="onboarding_permission_installer_desc">Tillåt att installera appar från Aurora-butiken</string>
    <string name="onboarding_permission_esa_desc">För att spara nerladdningar (APK:er och OBB:er), exportera och importera enhetskonfigurationer till och från externt lagringsutrymme.</string>
    <string name="onboarding_welcome_select">Hur går det\?</string>
    <string name="onboarding_tos_confirmation">Jag har läst tjänstevillkoret för Aurora-butiken.</string>
    <string name="onboarding_tos_desc">Vänligen läs våra tjänstevillkor och acceptera det för att använda Aurora-butiken.</string>
    <string name="onboarding_tos">Tjänstevillkor</string>
    <string name="onboarding_title_welcome">Välkommen</string>
    <string name="onboarding_title_theme">Teman</string>
    <string name="onboarding_title_permissions">Tillstånd</string>
    <string name="onboarding_title_installer">Installatör</string>
    <string name="onboarding_title_accent">Dialekt</string>
    <string name="onboarding_theme_select">Välj det du tycker om</string>
    <string name="onboarding_permission_select">Aurora-butiken behöver följande tillstånd</string>
    <string name="onboarding_installer_select">Välj en passande installatör</string>
    <string name="notification_installation_auto">Klicka för att installera</string>
    <string name="notification_channel_general">Generell avisering</string>
    <string name="notification_channel_alert">Snabb avisering</string>
    <string name="list_update_all_txt_one">uppdatering tillgänglig</string>
    <string name="dialog_desc_self_update">Önskar du uppdatera nu \?</string>
    <string name="dialog_title_self_update">Ny uppdatering tillgänglig</string>
    <string name="device_miui_title">MIUI upptäckt!</string>
    <string name="device_huawei_subtitle">Du verkar använda en Huawei-enhet, på grund av de senaste bannlysningarna från Google så kanske du inte kan logga in.</string>
    <string name="device_huawei_title">Huawei upptäckt!</string>
    <string name="menu_terms">Tjänstevillkor</string>
    <string name="menu_license">Licens</string>
    <string name="installer_status_user_action">Väntar på användarens bekräftelse</string>
    <string name="installer_status_unknown">Okänd</string>
    <string name="installer_status_failure_storage">Otillräckligt minnesutrymme</string>
    <string name="installer_status_failure_invalid">Ogiltig eller skadad APK</string>
    <string name="installer_status_failure_incompatible">Ej kompatibel app</string>
    <string name="installer_status_failure_conflict">Konfliktande paket existerar</string>
    <string name="installer_status_failure_session">Kunde inte skapa session</string>
    <string name="installer_status_failure_blocked">Installationen blockerades</string>
    <string name="installer_status_failure_aborted">Installationen avbröts</string>
    <string name="installer_status_failure">Installatören misslyckades</string>
    <string name="installer_service_unavailable">Installera Aurora-tjänster 1.0.9 eller högre, eller byt installatören.</string>
    <string name="installer_service_available">Aurora-tjänster är tillgängliga och redo att installera.</string>
    <string name="installer_root_unavailable">Ingen root-åtkomst. Godkänn det eller byt installatör.</string>
    <string name="installer_root_available">Root-åtkomst tillgänglig</string>
    <string name="filter_review_two">Två</string>
    <string name="filter_review_three">Tre</string>
    <string name="filter_review_positive">Positivt</string>
    <string name="filter_review_one">Ett</string>
    <string name="filter_review_four">Fyra</string>
    <string name="filter_review_five">Fem</string>
    <string name="filter_review_critical">Kritiskt</string>
    <string name="filter_review_all">Alla</string>
    <string name="exodus_view_report">Visa rapport</string>
    <string name="exodus_view_more">Visa</string>
    <string name="exodus_title_alt">Exodus-rapport</string>
    <string name="exodus_substring">spårare hittades i</string>
    <string name="exodus_report">Exodus-rapport</string>
    <string name="exodus_progress">Söker efter spårare…</string>
    <string name="exodus_powered">Drivs av Exodus</string>
    <string name="exodus_no_tracker">Innehåller inga spårare</string>
    <string name="exodus_no_report">Inga rapporter tillgängliga</string>
    <string name="download_speed_estimating">Uppskattar</string>
    <string name="download_resume_all">Återuppta alla</string>
    <string name="download_resume">Återuppta</string>
    <string name="download_queued">Köad</string>
    <string name="download_progress">Laddar ner</string>
    <string name="download_paused">Pausad</string>
    <string name="download_pause_all">Pausa alla</string>
    <string name="download_pause">Pausa</string>
    <string name="download_none">Inga nerladdningar</string>
    <string name="download_metadata">Hämtar metadata</string>
    <string name="download_failed">Nerladdningen misslyckades</string>
    <string name="download_eta_calculating">Beräknar</string>
    <string name="download_deleted">Togs bort</string>
    <string name="download_completed">Nerladdat</string>
    <string name="download_clear_completed">Rensa bort slutförda</string>
    <string name="download_canceled">Avbröts</string>
    <string name="download_cancel_all">Avbryt alla</string>
    <string name="details_think_this_app">Vad tycker du om den här appen\?</string>
    <string name="details_screenshots">Skärmdumpar</string>
    <string name="details_reviews_about_app">Fler recensioner</string>
    <string name="details_reviews">Recensioner</string>
    <string name="details_review_submitted">Recensionen skickades in</string>
    <string name="details_rate_this_app">Betygssätt den här appen</string>
    <string name="details_privacy">Integritet</string>
    <string name="details_permission">Tillstånd</string>
    <string name="details_others_think">Se vad andra tycker om den här appen</string>
    <string name="details_no_whitelist">Inga appar vitlistade</string>
    <string name="details_no_updates">Inga uppdateringar tillgängliga</string>
    <string name="details_no_dependencies">Inga beroenden</string>
    <string name="details_no_app">Inga appar tillgängliga</string>
    <string name="details_no_ads">Inga annonser</string>
    <string name="details_more_about_app">Mer om app</string>
    <string name="details_in_app_purchase">Köp i app</string>
    <string name="details_gsf_dependent">Kräver GSF</string>
    <string name="details_free">Gratis</string>
    <string name="details_files">Filer</string>
    <string name="details_dev_website">Hemsida</string>
    <string name="details_dev_email">E-post</string>
    <string name="details_dev_address">Adress</string>
    <string name="details_description">Beskrivning</string>
    <string name="details_dependencies">Beroenden</string>
    <string name="details_contains_ads">Innehåller annonser</string>
    <string name="details_changelog_unavailable">Ändringslogg tillhandahålls inte</string>
    <string name="details_changelog">Ändringslogg</string>
    <string name="details_beta_delay">Inskrivningen kan ta lite tid, du kan kontrollera din status senare.</string>
    <string name="details_beta_description">Du kommer att få se nya funktioner och buggar före allmänheten gör det. Ge din feedback till utvecklarna för att hjälpa dem att förbättra.</string>
    <string name="details_beta_available">Gå med i beta-programmet \?</string>
    <string name="details_beta_subscribed">Du är en beta-testare</string>
    <string name="details_beta">Beta-program</string>
    <string name="action_wishlist_add">Lägg till i Vitlista</string>
    <string name="action_whitelist">Vitlista</string>
    <string name="action_wait">Vänta</string>
    <string name="action_updates">Uppdateringar</string>
    <string name="action_update_all">Uppdatera alla</string>
    <string name="action_update">Uppdatera</string>
    <string name="action_info">Info om app</string>
    <string name="action_uninstall">Avinstallera</string>
    <string name="action_try_later">Försök igen senare</string>
    <string name="action_submit">Skicka in</string>
    <string name="action_skip">Hoppa över</string>
    <string name="action_sign_up">Registrera</string>
    <string name="action_sign_in">Logga in</string>
    <string name="action_share">Dela</string>
    <string name="action_settings">Inställningar</string>
    <string name="action_search">Sök</string>
    <string name="action_save">Spara</string>
    <string name="action_retry">Försök igen</string>
    <string name="action_resume">Återuppta</string>
    <string name="action_restart">Starta om</string>
    <string name="action_resend">Skicka igen</string>
    <string name="action_read">Läs</string>
    <string name="action_purchase">Köp</string>
    <string name="action_previous">Föregående</string>
    <string name="action_pause">Pausa</string>
    <string name="action_open">Öppna</string>
    <string name="action_ok">Okej</string>
    <string name="action_next">Nästa</string>
    <string name="action_more">Mer</string>
    <string name="action_manual">Manuell nerladdning</string>
    <string name="action_logout">Logga ut</string>
    <string name="action_logging_in">Loggar in</string>
    <string name="action_leave">Lämna</string>
    <string name="action_later">Senare</string>
    <string name="action_join">Gå med</string>
    <string name="action_installing">Installerar</string>
    <string name="action_installed">Installerades</string>
    <string name="action_installations">Installationer</string>
    <string name="action_install">Installera</string>
    <string name="action_import">Importera</string>
    <string name="action_ignore_version">Ignorera version</string>
    <string name="action_ignore">Ignorera</string>
    <string name="action_home">Hem</string>
    <string name="action_granted">Godkändes</string>
    <string name="action_grant">Godkänn</string>
    <string name="action_finish">Avsluta</string>
    <string name="action_filter_rating">Betyg</string>
    <string name="action_filter_misc">Div.</string>
    <string name="action_filter_gsf_dependent_apps">GSF-beroende</string>
    <string name="action_filter_downloads">Nerladdningar</string>
    <string name="action_filter_apps_with_ads">Appar med annonser</string>
    <string name="action_filter_apply">Verkställ</string>
    <string name="action_filter_all">Alla</string>
    <string name="action_filter">Filter</string>
    <string name="action_favourites">Favoritappar</string>
    <string name="action_export">Exportera</string>
    <string name="action_enable">Aktivera</string>
    <string name="action_download">Ladda ner</string>
    <string name="action_done">Färdig</string>
    <string name="action_discover">Upptäck</string>
    <string name="action_discard">Släng</string>
    <string name="action_disable">Stäng av</string>
    <string name="action_deny">Neka</string>
    <string name="action_copy_link">Kopiera länk</string>
    <string name="action_copy">Kopiera</string>
    <string name="action_close">Stäng</string>
    <string name="action_clear_restart">Rensa data</string>
    <string name="action_clear_all">Rensa allt</string>
    <string name="action_clear">Rensa</string>
    <string name="action_check">Kontrollera</string>
    <string name="action_cancel">Avbryt</string>
    <string name="action_buy">Köp</string>
    <string name="action_blacklist_add">Lägg till i Svartlista</string>
    <string name="action_blacklist">Svartlista</string>
    <string name="action_back">Bakåt</string>
    <string name="action_ask">Fråga</string>
    <string name="action_apply">Verkställ</string>
    <string name="action_all_reviews">Alla recensioner</string>
    <string name="action_accounts">Konton</string>
    <string name="action_accept">Acceptera</string>
    <string name="account_logout">Logga ut från Aurora</string>
    <string name="account_logged_out">Du är utloggad</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonym</string>
    <string name="about_xda_summary">Se Aurora-butikens XDA-tråd för diskussioner eller förslag.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Donera via PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Hämta Aurora-butiken via F-Droid.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Donera via Eterium (ETH)</string>
    <string name="about_bitcoin_eth">Eterium</string>
    <string name="about_bitcoin_btc_summary">Donera via Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Donera via Bitcoin-pengar (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoin-pengar</string>
    <string name="about_bhim_summary">Donera via UPI</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="notification_channel_updater_service">App bakgrunds nedladdningstjänst</string>
    <string name="toast_rated_failed">Det gick inte att skicka betyg</string>
    <string name="tab_top_paid">Topp betalda</string>
    <string name="tab_top_grossing">Bästsäljare</string>
    <string name="tab_top_free">Topp gratis</string>
    <string name="tab_for_you">För dig</string>
    <string name="pref_ui_no_for_you_desc">Visa för dig-sidor på startskärmen</string>
    <string name="pref_ui_no_for_you">För dig sidor</string>
    <string name="pref_filter_search_title">Använd icke-beständigt sökfilter</string>
    <string name="pref_filter_fdroid_summary">Tar bort F-Droid-appar från app-listan</string>
    <string name="pref_downloader_active_summary">Maximalt antal aktiva nedladdningar</string>
    <string name="onboarding_permission_installer">Installatörsbehörighet</string>
    <string name="onboarding_permission_esa">Extern lagringsåtkomst</string>
    <string name="installer_status_success">Framgångsrikt installerad</string>
    <string name="details_ratings">Betyg och recensioner</string>
    <string name="details_rate_stars_first">Ange stjärnklassificering först</string>
    <string name="details_paid">Betald</string>
    <string name="details_dev_reply">Utvecklarens svar</string>
    <string name="details_dev_profile">Utvecklarprofil</string>
    <string name="details_dev_details">Utvecklarkontakt</string>
    <string name="toast_export_failed">Kunde inte exportera enhetens konfiguration</string>
    <string name="toast_export_success">Enhetens konfiguration exporterades</string>
    <string name="toast_apk_blacklisted">Svartlistad</string>
    <string name="pref_ui_similar_apps_desc">Visa liknande och relaterade klustrar på appens detaljsida</string>
    <string name="pref_filter_search_summary">Sök-filtren återställs vid varje sökning. Stäng av för att spara sök-filter</string>
    <string name="pref_filter_google_summary">Tar bort alla Google-appar från sökresultaten och i kategorin appar</string>
    <string name="pref_downloader_active_title">Aktiv nerladdning</string>
    <string name="onboarding_permission_esm">Hanterare av externt lagringsutrymme</string>
    <string name="details_no_reviews">Inga recensioner tillgängliga</string>
    <string name="details_no_permission">Inga tillstånd</string>
    <string name="action_pending">Avvaktande</string>
    <string name="action_spoofed">Förfalska</string>
    <string name="details_no_app_match">Ingen matchande app hittades</string>
    <string name="details_no_previews">Inga förhandsgranskningar tillgängliga</string>
    <string name="download_force_clear_all">Påtvinga rensning av allt</string>
    <string name="exodus_title">Skydd för Aurora</string>
    <string name="menu_disclaimer">Ansvarsfriskrivning</string>
    <string name="device_miui_subtitle">Sessions-installatören kan inte installera appar på grund av MIUI-optimiseringar.</string>
    <string name="onboarding_tos_error">Du behöver markera TOS som läst först.</string>
    <string name="onboarding_permission_esm_desc">Krävs i enheter som kör Android R+, tillägg till extern lagringstillgång</string>
    <string name="pref_abandon_session">Påtvinga rensning av installations-sessioner</string>
    <string name="action_post">Skicka in</string>
    <string name="device_miui_extra">Alternativt kan du välja Inbyggt installationsprogram, men då kan du inte installera buntade (delade) APK-filer, så valet är ditt.</string>
    <string name="device_huawei_description">Vi föreslår att du använder enhetsförfalskning om du skulle ha den senaste Huawei-enheten. Vill du verkställa förfalskning nu\?</string>
    <string name="installer_service_misconfigured">Ställ in Aurora-tjänster och godkänn alla åtkomster först.</string>
    <string name="pref_common_advance">Avancera</string>
    <string name="device_miui_description">Snälla du, inaktivera MIUI-optimeringar för att tillåta installationer, annars kan du välja Root eller installationsprogrammet för Tjänster.</string>
    <string name="account_anonymous_insecure">Anonymt (osäkert)</string>
    <string name="installer_am_unavailable">Installera app-hanteraren eller ändra på installationsprogrammet.</string>
    <string name="action_get_local_apk">Spara App-paket</string>
    <string name="pref_common_extra">Extra</string>
    <string name="pref_install_mode_am">AM-installatör.</string>
    <string name="pref_abandon_session_desc">Ta bort övergivna eller väntande installationssessioner</string>
    <string name="pref_install_mode_native">Systemspecifik installerare</string>
    <string name="title_installer">App-installerare</string>
    <string name="pref_install_profile_summary">Välj målprofilen som appar ska installeras till. Fungerar endast med installationsmetoden som root</string>
    <string name="dialog_desc_native_split">Du kan inte installera medföljande (delade) appar via Systemspecifik installerare. Ändra installationsprogrammet till Session, Tjänster eller Root.</string>
    <string name="spoof_apply">Se till att du loggar in igen för att verkställa fusket</string>
    <string name="ui_accent_1">Blå</string>
    <string name="ui_accent_2">Fuchsia</string>
    <string name="ui_accent_3">Röd</string>
    <string name="ui_accent_4">Gyllene</string>
    <string name="ui_accent_5">Grön</string>
    <string name="ui_accent_6">Lila</string>
    <string name="ui_accent_7">Grå</string>
    <string name="ui_accent_8">Rosa</string>
    <string name="ui_accent_9">Lime</string>
    <string name="ui_accent_10">Orange</string>
    <string name="ui_accent_11">Ljusblå</string>
    <string name="ui_accent_13">Djupblå</string>
    <string name="title_blacklist_manager">Hanterare av svartlista</string>
    <string name="app_updater_service_notif_title">Ladda ner appen i bakgrunden</string>
    <string name="toast_permission_granted">Åtkomst godkändes</string>
    <string name="toast_aas_token_failed">Kunde inte generera AAS-symbol</string>
    <string name="ui_accent_12">Disskord-blå</string>
    <string name="pref_ui_accent_title">Brytning</string>
    <string name="pref_ui_quick_exit_desc">Avsluta programmet vid ett enkelt tryck på Tillbaka-knappen</string>
    <string name="title_spoof_manager">Lurendrejeri-hanterare</string>
    <string name="toast_abandon_sessions">Gamla installationssessioner övergavs</string>
    <string name="toast_developer_setting_failed">Skruva på inställningen för utvecklare från enhetens inställningar för att öppna dem.</string>
    <string name="toast_spoof_applied">Enhetsförfalskning tillämpades.</string>
    <string name="app_updater_service_notif_text">Aktiverar nedladdning av appar i bakgrunden</string>
</resources>